ul#topnav {
	margin: 0 auto; padding: 0 10px;
	width: 937px;
	list-style: none;
	font-size: 1.1em;
	display:block;
	background:url(/images/nav-bg.png) no-repeat;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	height:52px;
}
ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	position: relative;
}
ul#topnav li a {
	float: left;
	padding:14px 10px 17px 10px; color:#333; font:12px arial;
	text-decoration:none;
	font:bold 16px arial;
}
ul#topnav li:hover a, ul#topnav li a:hover, .selected { background:url(/images/nav-bg-hover.png) center center repeat-x;}
ul#topnav li .sub {
	z-index:100;
	position: absolute;
	top: 46px; /*always remember to adjust this so it flushes with the navigation*/
	left: 0;	/*align in any direction to get the opposite orientation - yay!*/
	background: #fff;
	padding: 20px 20px 20px;
	float: left;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	display: none;
}
ul#topnav li .row {clear: both; float: left; width: 100%; margin-bottom: 10px;}
ul#topnav li .sub ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 150px;
	float: left;
}
ul#topnav .sub ul li {
	width: 100%;
	color: #000;
}
ul#topnav .sub ul li h2 {
	padding: 0;  margin: 0;
	font-size: 1.3em;
	font-weight: normal;
}
ul#topnav .sub ul li h2 a {
	padding: 5px 0;
	background-image: none;
	color: #000;
}
ul#topnav .sub ul li a {
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	background: url(navlist_arrow.png) no-repeat 5px 12px;
	padding: 7px 5px 7px 15px;
	display: block;
	text-decoration: none;
	color: #000;
}
ul#topnav .sub ul li a:hover {color: #000; background-color:#fc3;}